<script language="javascript">
  var tags=document.getElementsByTagName("INPUT");
  for(var a=0;a<tags.length;a++)
  {
    i = tags[a].id.indexOf( "dbgrid2" );
    if( i != -1)
    {
      dbgrid2_ID = findDOM( tags[a].id, 0 );
      dbgrid2_ID.attachEvent( "onchange" , dbgrid2_onChange );
      dbgrid2_ID.attachEvent( "onfocus"  , dbgrid2_onFocus );
      dbgrid2_ID.attachEvent( "onblur"   , dbgrid2_onBlur );
    }
  }
  
  function dbgrid2_onChange( evt )
  {
    
  }
  
  function dbgrid2_onFocus( evt )
  {
    
  }
  
  function dbgrid2_onBlur( evt )
  {
    
  }
  
</script>
